.status_badge {
  font-size: var(--rd-fontsize-1);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: 17px;
  /* 13.2px */
  letter-spacing: 0.1px;
  padding: var(--rd-spacing-xx-sm) var(--rd-spacing-sm);
  /* width: calc(88px - 20px); */
  display: block;
  text-align: center;
  border-radius: 80px;
     min-width: 88px;
    max-width: max-content;

}



.header-conent .status_badge {
  display: inline-block;
  width: auto;
  margin-top: var(--rd-spacing-md);
  padding: var(--rd-spacing-xx-sm) var(--rd-spacing-x-big);
  font-size: var(--rd-fontsize-1);
  font-weight: 500;
  letter-spacing: 0.1px;
}

.qm-typ,
.qm-revisionduration,
.qm-lastchange {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-2);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
  /* 14.52px */
  letter-spacing: 0.11px;
  display: flex;
  align-items: center;
  gap: var(--rd-spacing-x-sm);
}

.qm-content-title {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-5);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: var(--rd-lineheights-0);
  /* 14.52px */
  letter-spacing: 0.11px;
  display: flex;
  align-items: center;
  gap: var(--rd-spacing-x-sm);
}

.qm-revisionduration:before,
.qm-typ:before,
.qm-lastchange:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: var(--rd-font-dark);
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
}

.qm-typ.Anhang:before {
  mask-image: url("/src/img/2024/svg/icons/rd-icon-paper-clip.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-paper-clip.svg");
}

.qm-typ.Text:before {
  mask-image: url("/src/img/2024/svg/icons/rd-icon-document-text.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-document-text.svg");
}

.qm-typ.Video:before {
  mask-image: url("/src/img/2024/svg/icons/rd-icon-video-camera.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-video-camera.svg");
}

.qm-typ.Formular:before {
  mask-image: url("/src/img/2024/svg/icons/rd-icon-clipboard-list.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-clipboard-list.svg");
}

.qm-revisionduration:before {
  mask-image: url("/src/img/2023/svg/icons/rd-icon-clock-neu.svg");
  -webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-clock-neu.svg");
}

.qm-lastchange:before {
  mask-image: url("/src/img/2023/svg/icons/rd-icon-calendar-neu.svg");
  -webkit-mask-image: url("/src/img/2023/svg/icons/rd-icon-calendar-neu.svg");
}

.qm-content-type {
  display: block;
  color: var(--rd-primary-active);
  font-size: var(--rd-fontsize-2);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
}

.rd-newstyle {
  border-collapse: separate;
  border-spacing: 0 8px;
  /* vertikal 8px Abstand */
}

.rd-newstyle tbody tr td {
  background: var(--rd-card-fg);
}

.rd-newstyle tbody tr:hover td,
.rd-newstyle tbody tr.selected td,
.rd-newstyle tbody tr[data-selected="true"] td {
  background-color: #e7f0d9;
}

.rd-newstyle tbody tr td:first-child {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.rd-newstyle tbody tr td:last-child {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.rd-newstyle tbody tr td:has(.qm-content-title) {
  max-width: 400px;
}

.clickable {
  cursor: pointer;
}

pc-revision-overview-detail {
  margin: -32px;

}

pc-revision-overview-detail:has(.message) {
  background-color: #F2F6FA;
}

pc-revision-overview-detail .rd-top-tabs-card .rd-tabs-card {
  padding-left: 40px !important;
}

pc-revision-overview-detail .rd-label-content label {
  font-size: 14px;
  line-height: 170%;
}

.rd-revision-overview-content {
  padding: 16px 64px;
}

.rd-revision-overview-content .messages {
  margin: -40px -32px;
  padding: 16px;
  background-color: #F2F6FA;
  height: 100vh;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.messages.empty {
  background-color: var(--rd-card-fg);
  text-align: center;
}

.rd-revision-overview-content .messages .message {
  border-radius: var(--rd-borderradius-border-lg);
  background: var(--Color, #fff);
  box-shadow: 0 4px 6px -1px rgba(15, 15, 16, 0.08),
    0 2px 4px -1px rgba(15, 15, 16, 0.06);
  border: none;
  display: block;
  width: 100%;
  margin: 0;
  box-sizing: border-box;
  display: flex;
  grid-template-areas:
    "HEADER"
    "BODY"
    "FOOTER";
  grid-template-rows: 20px auto 20px;
  flex-direction: column;
  padding: 0;
}

.rd-revision-overview-content .messages .message .message-header,
.rd-revision-overview-content .messages .message .message-footer {
  display: flex;
  justify-content: space-between;
  font-size: var(--rd-fontsize-2);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: normal;
  color: var(--rd-input-focused);
}

.rd-revision-overview-content .messages .message .message-header {
  padding: var(--rd-spacing-md);
}

.rd-revision-overview-content .messages .message .message-footer {
  padding: var(--rd-spacing-md);
}

.rd-revision-overview-content .messages .message .message-body {
  color: #212b36;
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: normal;
  padding: var(--rd-spacing-md);
  border-bottom: 1px solid var(--rd-secondary-inactive);
  padding-top: 0;
}

.rd-segmented-control-elements {
  display: inline-flex;
  padding: var(--rd-spacing-x-sm);
  align-items: center;
  gap: 6px;
  background: var(--Secondary-Active, #4073b6);
  border-radius: 32px;
}

.rd-segmented-control-elements .rd-segmented-control-item {
  color: var(--rd-card-fg);
  text-align: center;
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
  /* 171.429% */
  padding: var(--rd-spacing-x-sm) var(--rd-spacing-big);
  border-radius: var(--rd-borderradius-border-xl);
}

.rd-segmented-control-elements .rd-segmented-control-item.selected {
  background-color: var(--rd-card-fg);
  color: var(--rd-font-dark);
}

.rd-segmented-control-label {
  color: var(--rd-font-dark);
  text-align: center;
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: var(--rd-lineheights-0);
  margin-bottom: var(--rd-spacing-x-big);
}

pc-revision-overview-detail .table-wrap {
  margin-top: var(--rd-spacing-x-big);
}

.empty-screen {
  margin-top: 10%;
  text-align: center;
  display: inline-block;
  /* width: 80%; */
  margin-bottom: 10%;
}

.empty-screen.no-messages .icon,
.empty-screen.no-eval .icon {
  width: 240px;
  height: 166px;
  display: inline-block;
  background-color: var(--rd-tag-tag1-inactive);
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-image: url("/src/img/2024/svg/icons/no-massages-empty.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/no-massages-empty.svg");
}

.empty-screen.no-eval .icon {
  mask-image: url("/src/img/2024/svg/svg_img/no-eval.svg");
  -webkit-mask-image: url("/src/img/2024/svg/svg_img/no-eval.svg");
}

.empty-screen .title {
  color: var(--rd-primary-active);
  text-align: center;
  font-size: var(--rd-fontsize-8);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: var(--rd-lineheights-0);
  letter-spacing: 0.22px;
}

.empty-screen .text {
  color: var(--rd-font-dark);
  text-align: center;
  font-size: var(--rd-fontsize-5);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: var(--rd-textdecoration-underline);
  letter-spacing: 0.16px;
  margin-top: var(--rd-spacing-x-sm);
}

.close-bar {
  text-align: right;
}

.eval-form {
  /* height:100vh; */
  padding-bottom: var(--rd-spacing-big);
  min-height: 100vh;
}

.eval-actions {
  display: flex;
  justify-content: flex-end;
  gap: var(--rd-spacing-x-sm);
  margin-top: var(--rd-spacing-xx-lg);
}

.iteval-count-flex {
  display: flex;
  align-items: center;
  gap: var(--rd-spacing-x-sm);
}

.end-flex {
  display: flex;
  align-items: center;
  gap: var(--rd-spacing-x-sm);
}

.end-flex .rd-select {
  padding: var(--rd-spacing-sm);
}

form#eval-form:invalid .rd-primary-btn {
  opacity: 0.5;
  cursor: default;
}

.td-checkbox input {
  margin: 24px;
}

.reversion-massage-count {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  gap: var(--rd-spacing-xx-sm);
  color: var(--rd-secondary-active);
  font-size: var(--rd-fontsize-4);
  font-weight: var(--rd-fontweights-open-sans-2);
}

.reversion-massage-count:before {
  content: "";
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  background-color: var(--rd-secondary-active);
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-image: url("/src/img/2024/svg/icons/rd-icon-chat-alt.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-chat-alt.svg");
}

.RevisionForm {
  text-align: left;
}

.RevisionForm label,
.RevisionFormLabel {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-5);
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: 120%;
  /* 19.2px */
  margin-bottom: var(--rd-spacing-md);
}

pc-textarea-counter {
  cursor: text;
  width: 100%;
}

pc-textarea-counter textarea {
  width: 100%;
}

pc-textarea-counter .pc-char-counter {
  text-align: right;
  color: #A5A3A9;
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
  line-height: 116%;
  /* 12.76px */
}

.rd-radio-group {
  display: flex;
  justify-content: space-between;
  margin-bottom: var(--rd-spacing-lg);
}

#RevisionReminderForm:invalid .rd-primary-btn {
  opacity: 0.5;
  pointer-events: none;

}


.qmh_lesen pc-tooltip:has(.user_mini_foto) {
  margin-right: 12px;
}

.rd-radio-item {
  display: flex;
  gap: var(--rd-spacing-sm);
}

.selectet_inst_menu .right_site ul li.trenner:after {
  content: "|";
  mask-image: none;
  -webkit-mask-image: none;
  background-color: transparent;
}

.RevisionForm .modal_btn_block {
  margin: 0 !important;
}

.rd-revision-overview-content .renderProzessTabelle thead {
  margin-bottom: var(--rd-spacing-xx-big);
}

.rd-revision-overview-content .rd-table td {
  padding: var(--rd-spacing-md) 10px !important;
}

.rd-revision-overview-content .rd-knob-body {
  border-radius: 8px !important;
  background-color: #F5F9FD !important;
  justify-content: center;
  border: unset !important;
  color: var(--rd-secondary-active);
  width: 100%;
  font-weight: var(--rd-fontweights-open-sans-0);
  font-size: var(--rd-fontsize-4);
  gap: 8px;
}

.rd-revision-overview-content .rd-knob-icon {
  mask-image: url("/src/img/2024/svg/icons/rd-icon-user.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-icon-user.svg");
  background-color: var(--rd-secondary-active);

}

.rd-revision-overview-content .sortebleJsTable.rd-table tbody tr:last-child td {
  background-color: #F5F7FB;
}

.qmh_lesen .pruefer_avatars {
  display: flex;
  flex-wrap: wrap;
  row-gap: 16px;
}

.qmh_lesen .user_mini_foto .avatar_mainframe {
  display: flex;
  width: 32px;
  height: 32px;
  background-size: cover;
  background-position: center;
  vertical-align: middle;
  /* margin-right: var(--rd-spacing-xx-sm); */
  border-radius: 100%;
  background-repeat: no-repeat;
  gap: 4px;

}

.qmh_lesen .td-checkbox input {
  margin: 24px 12px;
}

.qmh_lesen .rd-newstyle tbody tr td:last-child {
  padding-right: 24px !important;
}

.qmh_lesen thead tr .td-checkbox input {
  margin-left: 28px;
}

.qmh_lesen table#renderProzessTabelle thead tr th {
    padding-left: 10px;
}